/****** PLACE YOUR CUSTOM STYLES HERE ******/

.pt0 {
    padding-top: 0px;
}

@media (max-width: 767px) {
    .pt40-xs {
        padding-top: 40px!important;
    }

}
@media (max-width: 990px) {
    .pt40-sm {
        padding-top: 40px!important;
    }


    .text-center-sm {
        text-align: center;
    }

}



/*Typography*/

h1.header2 {
    font-size: 40px!important;
    line-height: 48px!important;

}

@media (max-width: 550px) {

    h1.header2 {
        font-size: 30px!important;
        line-height: 38px;
        letter-spacing: 8px!important;
    }
}
a.btn {
    border-radius: 5px;
}



.btn {
    padding: 5px 20px;
    height: inherit;
    line-height: inherit;
    min-width: inherit;
}
.btn:hover {
    background: #484848;
    color: #fff;
    border: 2px solid #484848;
}

.shadow {
        text-shadow: 1px 1px #000;

}

.logo {
    max-height: 100%;
}


.nav-bar a {
    height: 100%
}

@media (min-width: 768px) {
.mr45 {
    margin-right: 45px;
}

}




/*Responsive menu*/

/*


@media (max-width: 992px) {

.nav-bar {
    height: 85px;
    max-height: 85px;

}
.nav-bar a {
    height: auto;
    width: 350px;
}
}

















@media (max-width: 992px) {

    .menu > li > ul {
        display: block;
        background: #f1f1f1;
        padding:10px;
    }
    .menu > li > ul > li {
        border: 1px solid #c0c0c0;
    }
    .menu > li > ul li a {
        padding: 10px 0;
        color: #000;
    }
}




*/



.sub-nav {
    position: relative;
    bottom: 0px;
    width: 100%;
    text-align: center;
}

@media (min-width: 768px) {
    .sub-nav {
        position: absolute;
        bottom: 0px;
        height: 42px;
        z-index: 1000;
        width: 100%;
        text-align: center;
    }
}
@media (max-width: 925px) {
    .sub-nav {
        display: none!important;
    }

}



.sub-nav ul {
    text-align: center;
    margin:0px;
    display: inline-block;
    border-top: 1px solid #fff;

}

.sub-nav ul li {
    color: #ffffff;
    display: inline-block;
    text-transform: uppercase;
    padding: 10px 8px;
    margin-bottom: -3px;
    position: relative;
}
.sub-nav ul li a {
    font-weight: bold;
    color: #fff;
}

.sub-nav ul li.active:before {
    content:"\A";
    width: 0;
height: 0;
bottom: 0px;
border-style: solid;
border-width: 0 5px 10px 5px;
left: 50%;
border-color: transparent transparent #ffffff transparent;
    position: absolute;

}

@media (min-width: 992px) {
    .nav-bar {
    }
    .nav-bar .module, .nav-bar .module-group {
        height: 80px;
    }


.nav-container .bg-primary {
    height: 85px;

}

.nav-bar .module {
    padding-left: 0px!important;
    margin-top: 5px
}

nav.transparent.fixed .nav-bar .module {
    margin-top: 0px;
}

.nav-bar.bg-primary .logo {
     max-height: 100%!important;
 }


.nav-container {
    height: 85px;

}

nav.transparent .nav-utility, nav.transparent .nav-bar {
    border-bottom: 0px;
}


}



@media (min-width: 991px) {

    .nav-bar {
    min-height: 85px;
}
.menu {
height: 80px;
    }
}


@media (min-width: 992px) {
    .menu > li {
        margin-right: 24px;
        height: 80px;
        padding-top: 14px;
    }
}



@media (min-width: 992px) {
    nav {
        height: 85px;
    }

    .nav-bar {
    height: 85px;
    max-height: 85px;
    }
 }

@media (min-width: 768px) {
    nav.transparent.fixed {
        background: #fff!important;
        color: #2689ca!important;
    }
    nav.transparent.fixed .nav-bar {
    border-bottom: 1px solid #ccc;
    }
    nav.transparent.fixed .menu > li > a,
    nav.transparent.fixed .module.widget-handle i {
        color: #2689ca;
        opacity: 1
    }

    nav.transparent.fixed .menu > li > a:hover,
    nav.transparent.fixed .module.widget-handle i:hover {
        opacity: .5!important;
    }
}


@media (max-width: 992px) {


     .menu {
    margin-left: 10px;
     }
    .menu li a {
    margin-bottom: 1px;
    padding: 10px 0;
    width: 100%;
    background: #f1f1f1;
    display: block;
    }

    .menu li a:hover {
        background: #484848;
        color: #fff!important;
    }

    .menu li {
        text-align:center;

    }
    .menu > li ul {
        background: #bfbfbf;
        padding:0px;
    }
    .menu > li ul li a {
            width: 100%;
            padding: 10px 0;
            color: #000;

    }
}
@media (max-width: 990px) {
.nav-bar .module {
    padding-left: 0px;
}
        .nav-bar {
    min-height: 86px;
}

    .menu-item-has-children:after {
        position: absolute;
        top: 12px;
        right: 15px;
        font-size: 11px;
        content: "\e64b";
        font-family: 'themify';
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        color: #000000;
    }

}



@media (max-width: 440px) {
    .nav-bar .module.logo-wrapper {
    width: 80%;
    height: 86px;
    position: relative;
    }

    .nav-bar .module.logo-wrapper a {
    position: relative;
    padding: 0px;
    display: block;
    height: 100%;
    bottom: 0px;
    padding: 0px;
    }

    .nav-bar .module.logo-wrapper a img  {
        height: auto;
        position: absolute;
        bottom: 0px;
        vertical-align: bottom;
    }



    .nav-bar.nav-open  .module.logo-wrapper a {
        position: relative;
    }

}




.navigation .nav-previous {
    display: inline-block;
    width: 49%;
    text-align: left;
}

.navigation .nav-next {
        display: inline-block;
    width: 49%;
    text-align: right;
}



.bg-dark {
    background: #484848;
}
.bg-darker {
    background: #424242;
}
.bg-darker a {
        color: #fff;
}




a.feat-wrap {
    color: #000;
}

a.feat-wrap:hover {
	color: #00aae8;
}

ul.arrow li {
	font-weight: bold;
}


.image-tile img.icon {
	width: inherit;
}

.wrapper .col-md-12 {
		padding: 0 10%;
}

@media (max-width: 990px) {
.wrapper .col-md-12 {
    top: 0;
    transform: none;
    -webkit-transform: none;
    padding: 0 20%;
    text-align: center;
    }
}

.masonry-item .feature {
	margin-bottom: 0px;
}

/*News*/

.post-snippet img {
	height: auto;
}
.post-title a {
	color: #000;
}

.alignleft {
	float: left;
	margin:10px 30px 10px 0;
}
.alignright {
	float: right;
	margin:10px 0px 10px 30px;
}

.entry-content ul {
    list-style: inside;
}

.entry-content ul li {
    display: list-item;
    text-align: -webkit-match-parent;
}
.entry-content ul li ul {
    margin-left: 30px;
    list-style: circle;
    }
.widget-title {
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 24px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
    padding-bottom: 12px;
    border-bottom: 1px solid #ccc;

    }

    li.widget-container {
    	margin-bottom: 48px;
    }




/*Form*/

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea.large {
    font-size: inherit;
    font-family: inherit;
    padding:10px 20px;
    letter-spacing: normal;
            border: 1px solid #ebebeb;
    background: #fbfbfb;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px;
    }

    .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,
    .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,
    .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	font-size: 11px;
    font-family: inherit;
    padding:10px 20px;
    letter-spacing: normal;
        border: 1px solid #ebebeb;
    background: #fbfbfb;
    }

body .gform_wrapper ul li.gfield {
    padding-top: 0;
        margin-top: 0px;

    }
body .gform_wrapper ul li.mt40 {
        margin-top: 40px;
}


.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit] {
	height: 50px;
    line-height: 48px;
    border: 2px solid #00aae8;
    background: #00aae8;
    color: #fff;
    width: 100%;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    height: 50px;
    line-height: 46px;
    min-width: 200px;
    border-radius: 5px!important;
}

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_page_footer input.button:hover,
.gform_wrapper .gform_page_footer input[type=submit]:hover {
    border: 2px solid #484848;

    background: #484848;

}

.gform_wrapper .gform_footer {
    padding: 16px 0 10px;
    margin: 0px 0 0;
    clear: both;
    width: inherit!important;
    display: inline-block!important;
}

.image-tile {
    margin-left: 10px;
    margin-right: 10px;
}

.hover-state {
    padding: 20px 40px;
}

.hover-tile img {
    height: auto;
        width: 100%;
}
.hover-tile h5 {
	font-size: 13px;
	font-weight: bold;
}
.hover-tile h6 a {
	color:#ffffff;
	text-decoration:underline;
		font-size: 13px;
	font-weight: bold;
}
.hover-tile:hover img {
    opacity: .50;
}

.hover-tile {
    background: #00aae8;
    }

.hover-tile .hover-state {
    bottom: 0;
    top: inherit;
    background: #fff;
}

.hover-state h1, .hover-state h2, .hover-state h3, .hover-state h4, .hover-state h5, .hover-state h6 {
    color: #292929;
    line-height: 18px;
}

.hover-state h6 {
    font-weight: normal;
}

/*Footer*/

footer {
    padding: 72px 0px 10px;
}

.footer-1 .btn-small {
padding: 5px 20px;
    min-width: inherit;
    line-height: inherit;
    text-transform: none;
    font-weight: bold;
}
.footer-1 .btn-small .icon-small {
    font-size: 16px;
    vertical-align: inherit;
    margin: 0 5px 0 0;
}

.footer-1 .widget p {
    line-height: 1.7em;
}

.footer-1 .widget h5 {
    font-size: 22px;
}

.footer-1 .logos {
    text-align: right;
}

.icon-small {
font-size: 20px;

}

nav.transparent .module.widget-handle {
    border:0px!important;
        margin-top: 20px;
}



.branch h4 {
    font-size: 19px;
    line-height: 32px;
}

.branch p {
    margin-bottom: 8px;
}


.form-email label {
    text-transform: uppercase;
}

.bg-secondary .feature.boxed {
    border: solid 1px #ebebeb;
}


.bg-secondary .boxed form ul li {
    border-top: none!important;
        padding-top: 0px!important;
        padding-bottom: 0px!important;
}

input[type="submit"], button[type="submit"] {
        border-radius: 8px!important;
        font-size: inherit;
            line-height: inherit;
}
input[type="submit"]:hover,
button[type="submit"]:hover {
    background: #484848;
    border: #484848;
            font-size: inherit;

}

.expertise-img {
    width: 100%;
    height: auto;
}

/*Footer menu*/
@media (max-width: 767px) {
    .footer-1 .widget {
        text-align: center;
    }

    .bg-dark .widget .twitter-feed .slides li:before {
    color: #fff;
    display: block;
    clear: both;
    text-align: center;
    float: none;
    margin-bottom: 20px
    }
}


.text-center-xs ul.list-inline {
        text-align: center;
        margin-bottom: 20px;

}
.menu-footer-menu-container li {
    color: #fff;
}

.menu-footer-menu-container li a {
    margin-right: 8px;
}

.menu-footer-menu-container li:last-child {
    color: #484848

}
.menu-footer-menu-container li:last-child a {
    margin-right: 0px;

}

p.subtle {
    color: rgba(255, 255, 255, 0.4);
    padding-bottom: 12px;
}

/*Testamonials*/

.quote-wrap {
font-size: 16px;
    font-weight: 400;
    line-height: 28px;
}



img.proj-logo {
    max-width: 230px;
}



.apply-modal {
    width: 50%;
    height: 60%;
}

@media (max-width: 767px) {
    .apply-modal {
    width: 70%;
    height: 80%;
    }
}

.image-bg h1.dark {
        color:#000;

}
.image-bg .feature.bg-white p,
.image-bg .feature.bg-white h6,
.image-bg .feature.bg-white span,
.image-bg .feature.bg-white li {
    color:#666!important;
}
.image-bg .feature.boxed.bg-white {
background: rgba(255, 255, 255, 1)!important;
}


.entry-content img {
    height: auto;
}


.bg-secondary .feature.boxed ul.arrow li {
  padding: 10px 0px;
}


/*HP Slider*/

.home-slider.image-slider .slides {
    background: #000000;
}

@media (min-width: 767px) {


    .home-slider.image-slider .slides {
  height: 400px;
  min-height: 360px;
  }


    .home-slider.image-slider .slides .image-bg {
    margin-top: 85px!important;
    padding-top: 128px!important;
  }

}



@media all and (max-width: 767px) {
  .home-slider.image-slider .slides li.slide {
    height: auto;
    min-height: none;
    padding: 80px 0;
  }




  .home-slider.image-slider .v-align-transform {
    top: 0;
    transform: none;
    -webkit-transform: none;
  }
}

@media (max-width: 550px) {

      .home-slider.image-slider .slides h1.header2 {
        font-size: 26px!important;
        line-height: 28px!important;
        letter-spacing: 1px!important;
        padding-top: 20px;
    }
}



img.related-image {
    height: auto;
    margin:10px 0;

}

@media all and (max-width: 768px) {
  .bg-secondary .feature.boxed h5 {
    margin-bottom: 10px;
  }
}

@media all and (min-width: 768px) {
  .bg-secondary .feature.boxed h5 {
    letter-spacing: 0px;
    height: 50px;
    margin-right: 0px;
  }
}

@media all and (min-width: 992px) {
  .bg-secondary .feature.boxed h5 {
    height: 100px;
  }
}

@media all and (min-width: 1200px) {
  .bg-secondary .feature.boxed h5 {
    height: 60px;
    margin-bottom: 0px;
  }
}


.service-details {
  overflow: hidden;
  padding: 0;
}
.service-details > .content {
  position: relative;
}

.service-details > .content {
  padding: 100px 10%;
}
@media all and (max-width: 990px) {
  .service-details > .content {
    padding: 100px 20%;
  }
}
@media all and (max-width: 767px) {
  .service-details > .content {
    padding: 100px 15px;
  }
}

.bg-secondary .feature.boxed h5.expertise {
    height: auto !important;
}

.zoom {
    overflow: hidden;
    position: relative;
}

.feature-zoom {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: solid 1px #ebebeb;
}
.with-image {
    opacity: 0.3;
}
.img-zoom {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: #fff;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.feature-content {
    position: relative;
    z-index: 20;
    padding: 32px;
}
.feature:hover .img-zoom,
.feature:focus .img-zoom {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
img.scale-width {
    max-height: 80px;
    width: auto;
}
.mb-5 {
    margin-bottom: 5rem;
}
.notice-banner {
    width: 100%;
    background-color: #333;
    line-height: 4rem;
    text-align: center;
    color: #DDD;
    cursor: pointer;
    font-size: 1.5rem;
    outline: none;
    border: none;
}

.row-flex {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.center-content {
    justify-content: center;
}
.col-flex,.col-flex-1,.col-flex-10,.col-flex-11,.col-flex-12,.col-flex-2,.col-flex-3,.col-flex-4,.col-flex-5,.col-flex-6,.col-flex-7,.col-flex-8,.col-flex-9,.col-flex-auto,.col-flex-lg,.col-flex-lg-1,.col-flex-lg-10,.col-flex-lg-11,.col-flex-lg-12,.col-flex-lg-2,.col-flex-lg-3,.col-flex-lg-4,.col-flex-lg-5,.col-flex-lg-6,.col-flex-lg-7,.col-flex-lg-8,.col-flex-lg-9,.col-flex-lg-auto,.col-flex-md,.col-flex-md-1,.col-flex-md-10,.col-flex-md-11,.col-flex-md-12,.col-flex-md-2,.col-flex-md-3,.col-flex-md-4,.col-flex-md-5,.col-flex-md-6,.col-flex-md-7,.col-flex-md-8,.col-flex-md-9,.col-flex-md-auto,.col-flex-sm,.col-flex-sm-1,.col-flex-sm-10,.col-flex-sm-11,.col-flex-sm-12,.col-flex-sm-2,.col-flex-sm-3,.col-flex-sm-4,.col-flex-sm-5,.col-flex-sm-6,.col-flex-sm-7,.col-flex-sm-8,.col-flex-sm-9,.col-flex-sm-auto,.col-flex-xl,.col-flex-xl-1,.col-flex-xl-10,.col-flex-xl-11,.col-flex-xl-12,.col-flex-xl-2,.col-flex-xl-3,.col-flex-xl-4,.col-flex-xl-5,.col-flex-xl-6,.col-flex-xl-7,.col-flex-xl-8,.col-flex-xl-9,.col-flex-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-flex-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
}
.col-flex-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}
.col-flex-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.col-flex-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.col-flex-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
}
.col-flex-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.col-flex-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
}
.col-flex-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}
.col-flex-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}
.col-flex-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
}
.col-flex-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
}
.col-flex-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
@media (min-width: 576px) {
    .col-flex-sm-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .col-flex-sm-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .col-flex-sm-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-flex-sm-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .col-flex-sm-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .col-flex-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-flex-sm-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .col-flex-sm-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .col-flex-sm-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .col-flex-sm-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .col-flex-sm-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .col-flex-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (min-width: 768px) {
    .col-flex-md-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .col-flex-md-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .col-flex-md-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-flex-md-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .col-flex-md-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .col-flex-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-flex-md-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .col-flex-md-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .col-flex-md-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .col-flex-md-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .col-flex-md-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .col-flex-md-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (min-width: 992px) {
    .col-flex-lg-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .col-flex-lg-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .col-flex-lg-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-flex-lg-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .col-flex-lg-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .col-flex-lg-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-flex-lg-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .col-flex-lg-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .col-flex-lg-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .col-flex-lg-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .col-flex-lg-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .col-flex-lg-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (min-width: 1200px) {
    .col-flex-xl-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .col-flex-xl-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .col-flex-xl-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-flex-xl-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .col-flex-xl-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .col-flex-xl-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-flex-xl-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .col-flex-xl-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .col-flex-xl-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .col-flex-xl-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .col-flex-xl-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .col-flex-xl-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}